[Program Class]
Custom Program Class1=News
Custom Program Class2=Sports
Custom Program Class3=Movie
Custom Program Class4=Music
Custom Program Class5=Business
Custom Program Class6=Drama
Custom Program Class7=Variety
Custom Program Class8=Education
Custom Program Class9=Adult
Custom Program Class10=Nature
Custom Program Class11=Politics
Custom Program Class12=Vogue
